[Section_LID0x0809]//英语_UK语言ID
Installinfo=Please wait...configuring Huawei software
InfoAftetDriver=Installing completed, please pull out the data line and restart your computer to use PC assistant.
DrvProgramName=Installing Driver...

[Section_LID0x0804]//中文简体
Installinfo=正在安装驱动, 请等待
InfoAftetDriver=驱动安装完成,请拨出手机。建议您重新启动电脑!
DrvProgramName=驱动安装...

[Section_LID0x0404]//中文繁体
Installinfo=正在安裝驅動, 請等待
InfoAftetDriver=驅動安裝完成,請拔出手機.建議您重新啟動電腦!
DrvProgramName=驅動安裝...

[Section_LID0x040C]//french语言ID
Installinfo=Patientez... Configuration de l'application Huawei en cours
InfoAftetDriver=Installation terminée. Retirez le câble et redémarrez votre ordinateur pour utiliser l'Assistant PC.
DrvProgramName=Installing Driver...

[Section_LID0x0413]//netherlands语言ID
Installinfo=Even geduld... De Huawei-software wordt geconfigureerd
InfoAftetDriver=Installatie voltooid. Verwijder de gegevenskabel en start de computer opnieuw op om de wizard te gebruiken.
DrvProgramName=Installing Driver...

[Section_LID0x0407]//germany
Installinfo=Bitte warten...Huawei-Software wird konfiguriert
InfoAftetDriver=Installation abgeschlossen. Bitte Datenkabel entfernen und Computer neu starten, um PC Assistant zu verwenden.
DrvProgramName=Installing Driver...

[Section_LID0x0410]//italy
Installinfo=Attendere... configurazione del software Huawei in corso
InfoAftetDriver=Installazione completata. Per utilizzare PC Assistant, scollegare la linea dati e riavviare il computer.
DrvProgramName=Installing Driver...

[Section_LID0x0C0A]//spain
Installinfo=Por favor, espere... configurando el software de Huawei
InfoAftetDriver=Instalación finalizada. Retire la línea de datos y reinicie el equipo para utilizar el asistente de conexión al PC.
DrvProgramName=Installing Driver...

[Section_LID0x0816]//portugal   
Installinfo=Por favor aguarde... a configurar o software da Huawei
InfoAftetDriver=Instalação concluída; remova o cabo de dados e reinicie o computador para utilizar o assistente de PC
DrvProgramName=Installing Driver...

[Section_LID0x0408]//greek
Installinfo=Παρακαλώ περιμένετε…γίνεται διαμόρφωση του λογισμικού Huawei
InfoAftetDriver=Η εγκατάσταση ολοκληρώθηκε. Αποσυνδεθείτε και επανεκκινήστε τον υπολογιστή σας.
DrvProgramName=Installing Driver...

[Section_LID0x0418]//romania
Installinfo=Va rugam sa asteptati...configurare soft Huawei 
InfoAftetDriver=Instalare completa, va rugam extrageti linia de date si reporniti computerul pentru a utiliza PC assistant.
DrvProgramName=Instalare Driver...

[Section_LID0x0C07]//austria
Installinfo=Please wait...configuring Huawei software
InfoAftetDriver=Installing completed, please pull out the data line and restart your computer to use PC assistant.
DrvProgramName=Installing Driver...

[Section_LID0x100C]//switzerland
Installinfo=Please wait...configuring Huawei software
InfoAftetDriver=Installing completed, please pull out the data line and restart your computer to use PC assistant.
DrvProgramName=Installing Driver...

[Section_LID0x3801]//arabic
Installinfo=الرجاء الانتظار...جاري تكوين برنامج فودافون
InfoAftetDriver=تم اكتمال التثبيت، يرجى سحب خط البيانات وإعادة تشغيل الكمبيوتر لاستخدام مساعد الكمبيوتر.
DrvProgramName=Installing Driver...

[Section_LID0x041C]//Albania
Installinfo=Ju lutemi prisni...po konfiguron softuerin e Huawei
InfoAftetDriver=Instalimi përfundoi, hiqni linjën e të dhënave dhe rindizni kompjuterin për të përdorur PC assistant.
DrvProgramName=Installing Driver...

[Section_LID0x0419]//Russian
Installinfo=Пожалуйста подождите… происходит конфигурация Huawei
InfoAftetDriver=Установка завершена, пожалуйста сохраните данные и перезагрузите компьютер для использования PC ассистента
DrvProgramName=Установка драйвера
